fieldset {
    border: none;
    margin: 0;
    padding: 0;
}
.powermail_fieldwrap {
    margin: 15px 0 15px 0;
}
.powermail_fieldwrap_type_submit {
    margin: 30px 0 0px 0;
 }

legend.powermail_legend {display:none;}
::placeholder {
  color: #98999F;
  font-size: 15px;
}
.powermail_label {display:none;}
input[type="text"], input[type="email"], input[type="search"], input[type="submit"], select.powermail_select, textarea, .hasfilter select {
    width: 100%;
    border-top: none !important;
    padding: 5px;
    box-shadow: none !important;
    color: #27292e;
    border-bottom: 1px solid #98999F;
    background-color: transparent;
    border-left: none !important;
    border-right: none !important;
    border-radius:0;
    font-size: 20px;
    height: 50px;
}

    select.powermail_select:not(.sele), select.powermail_select option:first-child {
        color: #98999F;
        font-size: 15px;
    }
    
    select.powermail_select option:not(:first-child) {
        font-size: 20px;
        color: #27292e;
    }

select:focus-visible {;
  outline: none;
}
.powermail_field label.check  {padding-left: 30px;position: relative;display: block;margin-bottom: 14px;}
.powermail_field input[type='checkbox']:checked + label::before, .powermail_field input[type='checkbox']:not(:checked) + label::before, .powermail_field input[type='radio']:checked + label::before, .powermail_field input[type='radio']:not(:checked) + label::before {
    content: ' ';
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    background-color: #FFFFFF;
    top: 0;
    margin-left: 0px;
    margin-right: 8px;
    border: 1px solid #27292e;
    left: 0;
}
.powermail_fieldwrap_type_check input[type="checkbox"] {
    display: none;
}

.powermail_field input[type='checkbox']:checked + label::before {
  box-shadow: inset 0px 0px 0px 3px #fff;
  background-color: #27292e;
}

input[type="submit"] {
    text-align: left;
}
button.powermail_submit span {
	position: relative;
	min-width: 154px;
	display: inline-block;
	width: auto;
}

@media screen and (min-width: 768px) {
.powermail_fieldwrap.layout1 {
    float: left;
    width: calc(50% - 12px);
}
.powermail_fieldwrap_type_input.powermail_fieldwrap.layout1:nth-child(even) {margin-right:24px;}
 .powermail_fieldwrap.layout2 input, .powermail_fieldwrap.layout2 select {
    width: 16.666666666667%;
}
.powermail_fieldwrap.layout4{
    margin-left: calc(50% + 12px);
 }

}